/* reset.css */
html { margin:0; padding:0; border:0; font-size:100.01%; height:100%; }
body, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section { margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align:baseline; }
article, aside, details, figcaption, figure, dialog, footer, header, hgroup, menu, nav, section { display:block; }
table { border-collapse:separate; border-spacing:0; }
caption, th, td { text-align:left; font-weight:normal; float:none !important; }
table, th, td { vertical-align:middle; }
a img { border:none; }
:focus { outline:0; }
h1, h2, h3, h4, h5, h6 { font-weight:normal; }
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img { margin:0; }
p { margin-bottom: 15px; }
.left { float:left !important; }
p .left { margin:1.5em 1.5em 1.5em 0; padding:0; }
.right { float:right !important; }
p .right { margin:1.5em 0 1.5em 1.5em; padding:0; }
a { color:#000; text-decoration:none; }
.centralizar { text-align:center; }
li ul, li ol { margin:0; }
ul, ol { margin:0px; }
ul { list-style: none; }
table { margin-bottom:1.4em; }
th { font-weight:bold; }
.hide { display:none; }
.top { margin-top:0;padding-top:0; }
.bottom { margin-bottom:0;padding-bottom:0; }
.clear { clear:both; }
.last {margin-right: 0px !important;}

.paginacao {text-align:center;margin-top:30px;font-size:14px;clear: both;}
.paginacao ul {text-align: center;}
.paginacao li {display:inline;}
.paginacao * {padding:0px 5px;color: #CCC;}
.paginacao a:hover,
.paginacao li.selected a {color:#08736e;}
.hidden {display:none !important;}

/* errorsummary */
.errorSummary { margin-bottom:20px; padding: 7px 7px 12px; }
.errorSummary p { color:#F00; }
.errorMessage { margin-left:100px; }
.errorSummary ul { margin: 0; padding: 0 0 0 20px; }

/* Site */
body { line-height:1.4; height:100%; font:13px/18px Verdana, Geneva, sans-serif; color:#000; min-width:950px; }
#container { width:100%; min-height:100%;}
.center { margin: 0px auto; width:920px; clear:both; }
#cabecalho {clear:both;height: 220px;}
#cabecalho .link {display: block; height: 160px;}
#menu {background-color: #08736e;clear: both;height: 40px;}

.menu {padding: 10px 0px;width: 961px;margin: 0px auto;}
.menu li {position:relative;float:left;}
.menu li a {color: #FFF; font-size: 16px;padding: 0px 29px 15px 29px; display:block;}
.menu li a:hover {color: #beaa01;}
.menu li  ul {position:absolute;top:25px;left:0;background-color: #08736e;display:none;padding-top: 10px;}
.menu li:hover ul, .menu li.over ul {display:block;}
.menu li ul li{display:block; width:250px;padding: 5px 0px;}


#conteudo {clear:both; width:920px;margin: 0px auto;}
#rodape {width:920px;margin: 0px auto 30px auto; text-align: center;}
#rodape #mantenedores {width:920px;clear: both; height: 140px; margin: 20px 0px;border-top:1px solid #CCC;border-bottom:1px solid #CCC;margin-top: 40px; padding: 20px 0px;text-align: center;}
#rodape .mantenedor {width: 149px; display: inline-block; text-align:center;}
#rodape .mantenedor .box {width: 149px; height: 120px; display: table; text-align:center;float: left;}
#rodape .mantenedor .box a {display: table-cell; vertical-align: middle;}
h1{font-size: 24px; color: #08736e; text-align: center;margin: 10px 0px 30px 0px;padding-bottom: 20px;border-bottom: 1px solid #CCC;}
#home .banner-destaque {float:left;}
#home .banners {height:400px;width:100%;position:relative;margin-bottom:40px;}
#home .banners .banner {height:400px;width:100%;position:absolute;background-position:center top !important;background-repeat:no-repeat !important;display:none;}
#home .banners ul {position:absolute;text-align:right;z-index:2;margin-top:365px; width:910px;}
#home .banners ul li {display:inline-table;width:14px;height:14px;border:3px solid #e1e1e1;cursor:pointer;margin-left:8px;-moz-border-radius:14px;-o-border-radius:14px;border-radius:14px;-webkit-border-radius:14px;-webkit-transition:ease-out all 0.2s;transition:ease-out all 0.2s;}
#home .banners ul li:hover,
#home .banners ul li.selected {background:white;}

#contato{text-align: center;}
#contato form {width: 470px;margin: 0px auto;}
#contato form label {float: left; width: 100px; margin-top: 2px;text-align: right;padding-right: 5px}
#contato input[type=text], textarea {border: 1px solid #CCC; padding: 6px; width: 350px; margin-bottom: 8px; font-family: Verdana; font-size: 12px;}
#contato textarea {height: 80px;}
#contato input[type=submit] { margin-left: 100px; padding: 6px 13px; border: 1px solid #CCC;}
#contato .enviar{text-align: right;}

#informativos .informativos {margin: 0px auto; width: 550px;}
#informativos .informativo { padding: 5px 0px; border-bottom:1px solid #CCC; }

#galeria-videos h2 {font-size: 20px; line-height: 28px; color: #08736e; margin-bottom: 10px;}
#galeria-videos .bloco-videos {margin-bottom:30px;clear:both;}
#galeria-videos .video {float:left; width:440px; }
#galeria-videos .video-conteudo {width:480px; float:left; }

#noticias h2 {font-size: 20px; line-height: 28px; color: #08736e; margin-bottom: 10px;}
#noticias .noticia {margin-bottom:30px;clear:both;}
#noticias .fotos {width: 187px;height:141px;text-align:center;padding:auto;margin:10px 20px 10px 0px;float:left;display:table;}
#noticias .fotos a {display: table-cell; vertical-align: middle;}

#galeria-fotos .box-foto-categoria {width: 187px;margin:0px 57px 40px 0px;float:left;}
#galeria-fotos .fotos {float: left;height: 141px;margin: 0px 57px 30px 0;text-align: center;width: 187px;display:table;}
#galeria-fotos .fotos a {display: table-cell; vertical-align: middle;}